*, ::after, ::before{
  box-sizing: border-box;
  font-family: Helvetica;
}

body {
  position: relative;
  margin: 0;
  h1, h2, h3, h4, h5, h6 {
    font-size: revert;
    font-weight: revert;
  }
  min-height: 100vh;
}